The Open Source Brain repository - Guide suggestion #14

Guide to using GitHub
12 Jul 2012 20:27 - Padraig Gleeson

Status: Closed Start date:
Priority: High Due date:
Assignee: Eugenio Piasini % Done:
Category: Estimated time:
Target version:

12 Jul 2012

0%
0.00 hour

Description

A wiki page should be created to give an introduction to GitHub

History

#1 - 17 Jul 2012 18:13 - Padraig Gleeson
- Priority changed from Normal to High

#2 - 18 Jan 2013 14:24 - Padraig Gleeson

- Assignee set to Eugenio Piasini

#3 - 18 Jan 2013 14:24 - Padraig Gleeson

- Status changed from New to Resolved

#4 - 18 Jan 2013 14:25 - Padraig Gleeson

- Status changed from Resolved to Closed

19 Apr 2025
